{
  "id": 5495150,
  "name": "S. T. Twomey, appellee, v. Minnie Jones, appellant",
  "name_abbreviation": "Twomey v. Jones",
  "decision_date": "1923-08-13",
  "docket_number": "Gen. No. 7,135",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 607,
    "ocr_confidence": 0.494,
    "sha256": "db510d94154cf734bfb623731263a18278de78b48e8133ebef9d7c5c3205177f",
    "simhash": "1:1455569da867145b",
    "word_count": 101
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "S. T. Twomey, appellee, v. Minnie Jones, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Dan R. Sheen, for appellant. Seholes & Pratt, for appellee; Henry Kneller, of counsel."
    ],
    "corrections": "",
    "head_matter": "S. T. Twomey, appellee, v. Minnie Jones, appellant.\nGen. No. 7,135.\nSuit in justice of the peace court to recover first payment made on contract for purchase of real estate. Judgment for plaintiff. Appeal to county court. Judgment of justice of the peace affirmed. Appeal from the County Court of Peoria county; the Hon. Arthur C. Fort, Judge, presiding. Heard in this court at the October term, 1922.\nReversed with a finding of fact.\nOpinion filed August 13, 1923.\nDan R. Sheen, for appellant. Seholes & Pratt, for appellee; Henry Kneller, of counsel."
  },
  "file_name": "0627-02",
  "first_page_order": 681,
  "last_page_order": 681
}
